## nvidia-settings-tesla-470 470.74

=== debian/changelog ===
nvidia-settings-tesla-470 (470.74-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Oct 2021 09:24:00 -0700

nvidia-settings-tesla-470 (470.57.02-1) unstable; urgency=medium

  * Initial release of nvidia-settings for use with the Tesla 470 driver.
  * Build only a single binary package, no -dev package or shared library.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jul 2021 15:53:20 +0200

nvidia-settings (470.57.02-1) experimental; urgency=medium

  * New upstream release 470.57.02.
    - Updated the nvidia-settings command line interface to confirm successful
      assignment of string attributes. This makes the behavior more consistent
      with other types of attribute assignments.
  * New upstream release 470.42.01.
    - Updated GPU fan control to be available by default in
      nvidia-settings and NV-CONTROL, for GPU boards that support
      programmable fan control.  Previously, this was only available
      when bit 2 was set in the "Coolbits" X config option.
  * New upstream release 465.19.01.
    - Updated the nvidia-settings control panel to be more consistent about
      displaying layout controls which are only applicable for some displays
      or GPUs connected to the system.
  * Refresh patches.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jul 2021 14:57:05 +0200

nvidia-settings-tesla-460 (460.91.03-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-460.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jul 2021 13:39:16 +0200

nvidia-settings (460.91.03-1) unstable; urgency=medium

  * New upstream release 460.91.03.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jul 2021 12:36:00 +0200

nvidia-settings-tesla-460 (460.73.01-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-460.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 25 May 2021 10:50:07 +0200

nvidia-settings (460.73.01-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release 460.73.01.

  [ Pino Toscano ]
  * Install nvidia-settings.png in the hicolor icon theme, rather than the
    legacy pixmaps location.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 25 May 2021 09:45:09 +0200

nvidia-settings (460.56-1) unstable; urgency=medium

  * New upstream release 460.56.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 01 Mar 2021 10:03:33 +0100

nvidia-settings-tesla-460 (460.32.03-1) unstable; urgency=medium

  * Initial release of nvidia-settings for use with the Tesla 460 driver.
  * Build only a single binary package, no -dev package or shared library.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Jan 2021 18:56:53 +0100

nvidia-settings (460.32.03-1) unstable; urgency=medium

  * New upstream release 460.32.03.
  * New upstream release 460.27.04.
    - Fixed a bug with the SLI Mosaic Mode configuration dialog in
      nvidia-settings that left displays enabled when they were not needed in
      the selected configuration.
    - Removed the MetaMode string truncation warning for older X Servers when
      saving the X Configuration file from nvidia-settings.
  * Refresh patches.
  * NVCtrlLib.h is only usable after including X11/Xlib.h.  (Closes: #978192)
  * Restore hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 Jan 2021 15:42:37 +0100

nvidia-settings (455.45.01-1) unstable; urgency=medium

  * New upstream release 455.45.01.
  * New upstream release 455.38.
    - Fixed a bug in nvidia-settings that caused the SLI Mosaic Configuration
      dialog to position available displays incorrectly when enabling SLI
      Mosaic.
  * New upstream release 455.28.
    - Moved layout configuration of SLI Mosaic displays in nvidia-settings from
      its own dedicated page to a dialog available on the X Server Display
      Configuration page.
  * New upstream release 410 series.
    - Updated nvidia-settings to allow continued interaction with other
      pages and help content while editing application profiles.
  * Bump watch file version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Jan 2021 15:08:14 +0100

nvidia-settings-tesla-450 (450.119.03-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release 450.119.03.

  [ Pino Toscano ]
  * Install nvidia-settings.png in the hicolor icon theme, rather than the
    legacy pixmaps location.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 25 May 2021 10:40:16 +0200

nvidia-settings-tesla-450 (450.102.04-1) unstable; urgency=medium

  * New upstream release 450.102.04.
  * Bump watch file version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 Jan 2021 01:52:46 +0100

nvidia-settings-tesla-450 (450.80.02-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-450.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 03 Nov 2020 16:35:59 +0100

nvidia-settings (450.80.02-1) unstable; urgency=medium

  * New upstream release 450.80.02.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 03 Nov 2020 16:33:07 +0100

nvidia-settings-tesla-450 (450.66-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-450.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Sep 2020 01:28:36 +0200

nvidia-settings (450.66-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release 450.66.
  * conditionalize-gtk2.patch: New, support building without GTK+ 2.
  * Build only the GTK+ 3 variant.  (Closes: #967658)

  [ Vincent Cheng ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Sep 2020 01:41:50 +0200

nvidia-settings-tesla-450 (450.57-1) unstable; urgency=medium

  * Initial release of nvidia-settings for use with the Tesla 450 driver.
  * Build only a single binary package, no -dev package or shared library.


