## nvidia-settings-tesla-470 470.141.03

=== debian/changelog ===
nvidia-settings-tesla-470 (470.141.03-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 31 Aug 2022 13:46:49 -0700

nvidia-settings-tesla-470 (470.141.03-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Aug 2022 15:16:26 +0200

nvidia-settings (470.141.03-1) unstable; urgency=medium

  * New upstream release 470.141.03.
    - Fixed a bug that prevented nvidia-settings from accurately reflecting
      changes to some configuration properties.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Aug 2022 14:45:12 +0200

nvidia-settings-tesla-470 (470.129.06-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 29 Jun 2022 20:01:46 +0200

nvidia-settings (470.129.06-1) unstable; urgency=medium

  * New upstream release 470.129.06.
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 04:14:03 +0200

nvidia-settings-tesla-470 (470.103.01-2) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 18:27:00 +0200

nvidia-settings (470.103.01-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 16:22:46 +0200

nvidia-settings-tesla-470 (470.103.01-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 20 Mar 2022 23:56:01 +0100

nvidia-settings-tesla-470 (470.103.01-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 08 Feb 2022 10:21:01 +0100

nvidia-settings (470.103.01-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 20 Mar 2022 21:55:14 +0100

nvidia-settings (470.103.01-1) unstable; urgency=medium

  * New upstream release 470.103.01.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 08 Feb 2022 09:45:25 +0100

nvidia-settings-tesla-470 (470.94-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 14 Jan 2022 18:54:36 +0100

nvidia-settings (470.94-1) unstable; urgency=medium

  * New upstream release 470.94.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 14 Jan 2022 15:00:24 +0100

nvidia-settings-tesla-470 (470.82.00-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-470.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Nov 2021 17:29:24 +0100

nvidia-settings (470.82.00-1) unstable; urgency=medium

  * New upstream release 470.82.00.
  * Bump Standards-Version to 4.6.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Nov 2021 15:33:48 +0100

nvidia-settings (470.57.02-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Aug 2021 13:17:32 +0200

nvidia-settings-tesla-460 (460.91.03-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 29 Jun 2022 18:40:10 +0200

nvidia-settings-tesla-460 (460.91.03-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 15:49:29 +0200

nvidia-settings-tesla-450 (450.119.03-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 22:28:22 +0200

nvidia-settings-tesla-450 (450.119.03-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 03:59:55 +0200

nvidia-settings-tesla-418 (418.113-8) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 13:14:15 +0200

nvidia-settings-tesla-418 (418.113-7) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Apr 2022 23:46:20 +0200

nvidia-settings-legacy-390xx (390.151-1) unstable; urgency=medium

  * New upstream release 390.151.
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 12:11:55 +0200

nvidia-settings-legacy-390xx (390.147-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Apr 2022 22:42:19 +0200

nvidia-settings-legacy-390xx (390.147-1) unstable; urgency=medium

  * New upstream release 390.147.

