=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgl1-mesa-dev | libgl-dev,
                libgtk-3-dev,
                libjansson-dev,
-               libvdpau-dev (>= 0.9),
+               libvdpau-dev,
                libxv-dev,
                libxxf86vm-dev,
                m4,
@@ -16,7 +16,7 @@
                xserver-xorg-dev
 Build-Conflicts: libxnvctrl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://download.nvidia.com/XFree86/nvidia-settings/
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-settings
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-settings.git -b tesla-470/master
