## nvidia-settings-tesla-470 470.161.03

=== debian/changelog ===
nvidia-settings-tesla-470 (470.161.03-1~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Mar 2023 13:47:42 -0800

nvidia-settings-tesla-470 (470.161.03-1) unstable; urgency=medium

  * New upstream release 470.161.03.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 23:57:09 +0100

nvidia-settings-tesla-470 (470.141.03-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 02 Sep 2022 11:57:59 +0200

nvidia-settings (470.141.03-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 02 Sep 2022 10:58:58 +0200

nvidia-settings-tesla-460 (460.91.03-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 23:20:13 +0100

nvidia-settings-tesla-450 (450.119.03-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 23:10:40 +0100

nvidia-settings-tesla-418 (418.113-9) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 19:03:42 +0100

nvidia-settings-legacy-390xx (390.157-1) unstable; urgency=medium

  * New upstream release 390.157.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 18:47:27 +0100

nvidia-settings-legacy-340xx (340.108-7) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 14:20:20 +0100
