=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/pkg-info.mk
+DPKG_EXPORT_BUILDTOOLS=1
+include /usr/share/dpkg/buildtools.mk
 
 PKG_CONFIG_XORG_XSERVER_LIBDIR	 = $(shell pkg-config --variable=libdir xorg-server)
 CPPFLAGS		+= -DPKG_CONFIG_XORG_XSERVER_LIBDIR='\"$(PKG_CONFIG_XORG_XSERVER_LIBDIR)\"'
@@ -73,13 +75,13 @@
 		-V'nvidia:VariantDesc=$(variant_description)' \
 		-V'nvidia:Version=$(NVIDIA_RELEASE)'
 
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
 
 # used by dpkg-genchanges
 debian/substvars:
 	echo 'nvidia:VariantDesc=$(variant_description)' > $@
-
 
 # Generating control files
 debian/%:: debian/%.in debian/rules debian/rules.defs
