## nvidia-settings-tesla-470 470.256.02

=== debian/changelog ===
nvidia-settings-tesla-470 (470.256.02-1~mx25ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Oct 2025 13:41:14 -0700

nvidia-settings-tesla-470 (470.256.02-1) unstable; urgency=medium

  * New upstream release 470.256.02.
  * Switch B-D from pkg-config to pkgconf.
  * Bump Standards-Version to 4.7.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 28 Oct 2024 23:18:09 +0100
