=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                libxv-dev,
                libxxf86vm-dev,
                m4,
-               pkg-config,
+               pkgconf,
                xserver-xorg-dev
 Build-Conflicts: libxnvctrl-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://download.nvidia.com/XFree86/nvidia-settings/
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-settings
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-settings.git -b tesla-470/main
